Уязвимость в gnome-vfs и gnome-vfs2 в Red Hat Linux

Дата публикации:
13.01.2009
Дата изменения:
13.01.2009
Всего просмотров:
2608
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
RedHat Enterprise Linux AS 2.1
RedHat Enterprise Linux AS 3
RedHat Enterprise Linux AS 4
RedHat Enterprise Linux ES 2.1
RedHat Enterprise Linux ES 3
RedHat Enterprise Linux ES 4
RedHat Enterprise Linux WS 2.1
RedHat Enterprise Linux WS 3
RedHat Enterprise Linux WS 4
RedHat Linux Advanced Workstation 2.1 for Itanium
Уязвимые версии:
Red Hat Enterprise Linux AS 2.1, 3, 4
Red Hat Enterprise Linux ES 2.1, 3, 4
Red Hat Enterprise Linux WS 2.1, 3, 4
Red Hat Linux Advanced Workstation 2.1 для Itanium

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/366180.php

URL производителя: www.redhat.com

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA